Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.ctrl-hub.com/v3/workflow-definitions \ --header 'Content-Type: application/vnd.api+json' \ --header 'X-Session-Token: <api-key>' \ --data ' { "data": { "type": "<string>", "attributes": { "name": "<string>", "description": "<string>" }, "relationships": { "organisation": { "data": { "type": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } } } } } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "name": "<string>", "description": "<string>" }, "meta": { "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "relationships": { "organisation": { "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } } } }, "jsonapi": { "version": "<string>" } }
Creates a new workflow definition that can be applied to forms
Session token for authentication.
The workflow definition to create.
Show child attributes
Get a workflow definition.
JSON API response object
A workflow definition resource.